
LOG for Lecture 13 SAS Session
================================  10/06/08

* Modified coding for getting a single file with
  VALUE and LABEL from the  football  dataset;


data football;
   infile "ASCdata/Football";
   input Trial Air Helium;
       if Air ne . ; run;

  data foot3 (drop=TRIAL);
    set football (keep = air trial rename=(air=VALUE))
        football (keep = helium rename=(helium=VALUE));
     if trial ne . then label="A"; else label="H";
      run;
